## libpod-weaver-plugin-ensureuniquesections-perl 0.163250

=== debian/changelog ===
libpod-weaver-plugin-ensureuniquesections-perl (0.163250-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:20:34 +0100

libpod-weaver-plugin-ensureuniquesections-perl (0.163250-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:40:43 +0100

libpod-weaver-plugin-ensureuniquesections-perl (0.163250-1) unstable; urgency=low

  * Initial Release. (Closes: #853212)

 -- Carnë Draug <carandraug+dev@gmail.com>  Tue, 31 Jan 2017 19:40:37 +0000
