=== debian/control ===
Source: libpod-weaver-plugin-ensureuniquesections-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblingua-en-inflect-number-perl,
 libmoose-autobox-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libpod-elemental-perl,
 libpod-weaver-perl,
 libppi-perl,
 libsoftware-license-perl,
 libtest-exception-perl,
 libtext-trim-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-plugin-ensureuniquesections-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-plugin-ensureuniquesections-perl.git
Homepage: https://metacpan.org/release/Pod-Weaver-Plugin-EnsureUniqueSections
Testsuite: autopkgtest-pkg-perl

Package: libpod-weaver-plugin-ensureuniquesections-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-inflect-number-perl,
 libmoose-autobox-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libpod-weaver-perl,
 libtext-trim-perl
Description: Pod::Weaver plugin to check for duplicate Pod section headers
 Pod::Weaver::Plugin::EnsureUniqueSections is a Pod::Weaver plugin to
 ensure that the Pod after weaving has no duplicate top-level section
 headers.  This can help you if you are converting from writing all
 your own POD to generating it with Pod::Weaver.  If you begin
 generating a section with Pod::Weaver but you forget to delete the
 manually written section of the same name, this plugin will warn you.
