=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Weaver-Plugin-EnsureUniqueSections   .*/Pod-Weaver-Plugin-EnsureUniqueSections-v?@ANY_VERSION@@ARCHIVE_EXT@$
